<form method="post" action="{{ path('app_avisos_promociones_delete', {'id': avisos_promocione.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ avisos_promocione.id) }}">
    <button class="btn">Delete</button>
</form>
